.nav-list {
	text-align:right;
	display: block;
	margin-top: 15px;
}
.nav-item {
	float:none;
	*display:inline;
	zoom:1;
	position:relative;
	display: inline-block;
}
.nav-item a {
	color: #ffffff;
	margin-left: 35px;
	font-weight: 700;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#8B2770;
	border-bottom:1px solid #9A337E;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#932C77;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:4px;
	right:15px;
	background:#0079c2 ;
	background-size:18px;
	height:50px;
	width:50px;
}
.nav-mobile div {
    backface-visibility: hidden;
    background: none repeat scroll 0 0 #ffffff;
    height: 5px;
    margin: 5px auto;
    transition: all 0.3s ease 0s;
    width: 80%;
}
.nav-mobile div:first-child {
	margin-top: 12px;
}
.nav-mobile.active .one {
	transform: rotate(45deg) translate(8px, 6px); /* W3C */
	-webkit-transform: rotate(45deg) translate(8px, 6px); /* Safari & Chrome */
	-moz-transform: rotate(45deg) translate(8px, 6px); /* Firefox */
	-ms-transform: rotate(45deg) translate(8px, 6px); /* Internet Explorer */
	-o-transform: rotate(45deg) translate(8px, 6px); /* Opera */
}
.nav-mobile.active .two {
  opacity: 0;
}
.nav-mobile.active .three {
  	transform: rotate(-45deg) translate(7px, -6px); /* W3C */
	-webkit-transform: rotate(-45deg) translate(7px, -6px); /* Safari & Chrome */
	-moz-transform: rotate(-45deg) translate(7px, -6px); /* Firefox */
	-ms-transform: rotate(-45deg) translate(7px, -6px); /* Internet Explorer */
	-o-transform: rotate(-45deg) translate(7px, -6px); /* Opera */
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 767px) {
	.nav-list {
		display: block!important;
	}
}
@media only screen and (min-width: 240px) and (max-width: 767px) {
	.menu {
		position: inherit;
	}
	.menu .nav-item .active .arrow-menu {
		display: none;
	}
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
		position: absolute;
		width: 100%;
		background: #0079c2;
		right: 0;
		left: 0;
		top:55px;
		z-index: 999;
	}
	.nav-item {
		width:100%;
		float:none;
		border-bottom: 1px solid #fff;
		text-align: left;
	}
	.nav-item a {
		display: inline-block;
		width: 100%;
		padding: 10px;
	}

	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.menu .top-menu {
		margin-bottom: 0;
	}
	.menu .top-menu ul li {
		font-size: 18px;
	}
}